@charset "UTF-8";

#leak_form,
#login_form,
#pass_forget_form,
#resister_new_form,
#howto{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.9);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#eeffffff,endcolorstr=#eeffffff,gradienttype=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#eeffffff,endColorstr=#eeffffff)";
	zoom:1;
	z-index: 20;
	left: 0;
	top:0;
	overflow: scroll;
}

.form_bg{
	width: 600px;
	margin: 140px auto;
	min-height: 500px;
	background-color: #c8e6ff;
	position: relative;
}

.form_bg a.close{
	position: absolute;
	right: 40px;
	top:-42px;
}

.form_body{
	padding: 20px 40px 40px;
	color: #333333;
	position: relative;
}

#ajax_loading{
	display: none;
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	background: url("../images/ajax-loader.gif") center center no-repeat rgba(255,255,255,0.7);
}

.form_bg h2{
	font-size: 20px;
	margin-bottom: 0px;
	font-weight: 700;
	background-color: #f2f2f2;
	padding: 30px 40px 20px;
	border-bottom: 2px solid #ffffff;
}

.form_bg h2 span{
	display:none;
}

.form_body p.caption{
	font-size: 14px;
}

.form_body .slider h3{
	margin: 5px 0 25px;
}

.form_body form{
	margin-top:20px;

}
.form_body form input{
	vertical-align: middle;
}


.form_body form img{
	vertical-align: middle;
	margin-right: 5px;
}

a.pass_forget{
	font-size: 14px;
	margin-left: 20px;
	color: #333;
	cursor: pointer;
}

.form_body ul li{
	background-color: #ffffff;
	margin-bottom: 10px;
}

.form_body form li h3{
	padding: 10px 0;
	display: inline-block;
	width: 150px;
	padding-left: 10px;
	font-size: 12px;
	vertical-align: top;
	line-height: 1.3;
}

.form_body form li h3 span{
	font-size: 1.0em;
	margin-left: 3px;
	color: #ff826e;
}

.form_body form .level h3{
	display: block;
	float: left;
}

.form_body form .level div{
	float: right;
	font-size: 12px;
	color: #333;
	width: 360px;
	padding: 8px 0;
	line-height: 1.5;
	-webkit-text-size-adjust: none;
}

.form_body form li input{
	height: inherit;
	padding: 10px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	font-size: 14px;
	width: 340px;
	color: #333333;
}

.form_body form .level input{
	width: 20px;
}

.form_body form li textarea{
	padding: 10px;
	border: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	font-size: 14px;
	color: #333333;
	font-weight: normal;
	width: 340px;
	height: 100px;
	line-height: 1.4;
}

.form_body form ul{
	margin-bottom: 20px;
}

.resister_new{
	margin-top: 80px;
}

.resister_new a{
	cursor: pointer;
}

a.close{
	cursor: pointer;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px){
	
	.form_body form .level div{
		font-size: 10px;
		color: #333;
		width: 160px;
		float:right;
		padding: 8px 8px 8px 0;
		line-height: 1.5;
		-webkit-text-size-adjust: none;
	}

}

/*howto*/
#howto  .slider{
	overflow: hidden;
}

#howto h3 span{
	display: none;
}

#howto  .slider__wrapper{
	padding: 25px 40px 40px;
	height: 520px;
}

#howto .slider li.slider__item{
	float:left;
	overflow: hidden;
}

#howto .howto_img_box1{
	background: url(../images/howto_img1.gif) no-repeat center center;
	width: 520px;
	height: 400px;
	margin: 24px 0 20px;
}

#howto .howto_img_box2{
	background: url(../images/howto_img2.gif) no-repeat center center;
	width: 520px;
	height: 400px;
	margin: 24px 0 20px;
}

#howto .howto_img_box3{
	background: url(../images/howto_img3.gif) no-repeat center center;
	width: 520px;
	height: 400px;
	margin: 24px 0 20px;
}

#howto .slider li.slider__item p{
	width: 520px;
	font-size: 0.90em;
	color: #333;
	text-align: justify;
	line-height: 1.5;
}

.slider__nav{
	padding: 15px 0 40px;
	height: 57px;
	position: relative;
	width: auto;
	text-align: center;
}

.slider__nav a{
	margin: 0 15px;
}

.slider__arrows{
	position: relative;
}

.slider__arrows a.slider__arrows-item--right{
	background: url(../images/slide_arrow_r.png) center center no-repeat;
	display: block;
	width: 27px;
	height: 53px;
	position: absolute;
	right: 40px;
	z-index: 10;
}

.slider__arrows a.slider__arrows-item--left{
	background: url(../images/slide_arrow_l.png) center center no-repeat;
	display: block;
	width: 27px;
	height: 53px;
	position: absolute;
	left: 40px;
	z-index: 10;
}

a.slider__nav-item{
	width: 13px;
	height: 13px;
	display: inline-block;
	background: url(../images/slide_nav.png) left top no-repeat;
}

a.slider__nav-item--current{
	background-position: left bottom;
}

a.slider__nav-item:hover{
	background-position: left bottom;
}

/*easy select box*/

.form_body .easy-select-box{
  background: #fff;
  border: none;
  text-align:left;
  font-size:14px;
  color:#333;
  display: inline-block;
}


.form_body .easy-select-box .esb-displayer{
  	background: url(../images/arrow_open.png) no-repeat right center;
	color:#333;
	cursor: default;
	width: 320px;
	font-size: 12px;
	cursor: default;
	height: auto;
	line-height:30px;
	padding:4px;
}

.form_body .easy-select-box .esb-dropdown{
  	background: #fff;
  	border: 1px solid #e6e6e6;
  	border-radius: 5px;
  	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	max-height: 200px;
	overflow: auto;
	position: absolute;
	z-index: 999;
	width: 200px;
	box-shadow: 3px 4px 0 1px #e6e6e6;
}
.form_body .easy-select-box  .esb-item{
	padding:5px 10px;
	background:#fff;
	color:#333;
	font-size: 12px;
	cursor:default;
}
.form_body .easy-select-box .esb-item:hover{
	background:#f2f2f2;
	color:#333;
	text-decoration:none;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width : 480px){

	#leak_form, #login_form, #pass_forget_form, #resister_new_form{
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: #c8e6ff;
		zoom:1;
		z-index: 20;
		left: 0;
		top:0;
		overflow: scroll;
	}
	
	.form_bg{
		width: 100%;
		margin: 0;
		min-height: 400px;
		background-color: #c8e6ff;
		position: relative;
	}

	
	.form_bg a.close{
		position: absolute;
		right: 20px;
		top:-38px;
	}
	
	.form_body{
		padding: 20px;
		color: #333333;
	}
	
	.form_bg h2{
		font-size: 20px;
		margin-bottom: 0px;
		font-weight: 700;
		background-color: #f2f2f2;
		padding: 20px 50px 20px 20px;
		border-bottom: 2px solid #ffffff;
	}
	
	.form_body p.caption{
		font-size: 13px;
	}
	
	.form_body form{
		margin-top:20px;
	
	}
	.form_body form input{
		vertical-align: middle;
	}
	
	.form_body form img{
		vertical-align: middle;
		margin-right: 5px;
	}
	
	a.pass_forget{
		font-size: 11px;
		margin-left: 20px;
		color: #333;
		cursor: pointer;
	}
	
	.form_body ul li{
		background-color: #ffffff;
		margin-bottom: 10px;
	}
	
	.form_body form li h3{
		padding: 10px 0;
		display: inline-block;
		width: 100px;
		padding-left: 10px;
		font-size: 11px;
		vertical-align: top;
	}
	
	.form_body form li h3 span{
		font-size: 1.0em;
		margin-left: 3px;
	}
	
	.form_body form li input{
		height: inherit;
		padding: 10px;
		border: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		font-size: 11px;
		width: 50%;
		color: #333333;
	}
	
	.form_body form li textarea{
		padding: 10px;
		border: none;
		border-radius: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		font-size: 11px;
		color: #333333;
		font-weight: normal;
		width: 50%;
		height: 100px;
		line-height: 1.4;
	}
	
	.form_body form ul{
		margin-bottom: 20px;
	}
	
	.resister_new{
		margin-top: 80px;
	}
	
	.resister_new a{
		cursor: pointer;
	}
	
	a.close{
		cursor: pointer;
	}
	
	
	/*easy select box*/
	
	.form_body .easy-select-box{
	  background: #fff;
	  border: none;
	  text-align:left;
	  font-size:14px;
	  color:#333;
	  display: inline-block;
	}
	
	
	.form_body .easy-select-box .esb-displayer{
	  	background: url(../images/arrow_open.png) no-repeat right center;
		color:#333;
		cursor: default;
		width: 320px;
		font-size: 12px;
		cursor: default;
		height: auto;
		line-height:30px;
		padding:4px;
	}
	
	.form_body .easy-select-box .esb-dropdown{
	  	background: #fff;
	  	border: 1px solid #e6e6e6;
	  	border-radius: 5px;
	  	-moz-border-radius:5px;
		-webkit-border-radius:5px;
		display: none;
		max-height: 200px;
		overflow: auto;
		position: absolute;
		z-index: 999;
		width: 200px;
		box-shadow: 3px 4px 0 1px #e6e6e6;
	}
	.form_body .easy-select-box  .esb-item{
		padding:5px 10px;
		background:#fff;
		color:#333;
		font-size: 12px;
		cursor:default;
	}
	.form_body .easy-select-box .esb-item:hover{
		background:#f2f2f2;
		color:#333;
		text-decoration:none;
	}
	
	#howto{
		width: 100%;
	}
	
	#howto a.close {
		width: 100%;
		background-color: #f2f2f2;
		left: 0;
		top:0;
		height: 50px;
		background: url(../images/s_btn_hide_list.png) center center no-repeat #f2f2f2;
		background-size: 30px 15px;
	}
	
	#howto a.close img{
		display: none;		
	}
	
	#howto .form_bg{
		width: auto;
		margin: 0;
		padding:70px 10px 0;
		min-height: 400px;
		background-color: #c8e6ff;
		position: relative;
	}
	
	#howto .form_bg h2{
		font-size: 16px;
		margin:0;
		font-weight: normal;
		background-color: #fff;
		padding: 7px 0;
		border-bottom: none;
		width: inherit;
		text-align: center;
		margin-bottom: 20px;
		border-radius: 30px;
	}
	#howto .form_bg h2 img{
		display: none;
	}
	
	#howto .form_bg h2 span{
		display: inline-block;
	}
	
	
	#howto h3{
		background-color: #fff;
		padding: 10px;
	}

	#howto h3 img{
		display: none;
	}
	
	#howto h3 span{
		border-bottom: 2px solid #333;
		display: inline-block;
		padding-bottom: 5px;
		letter-spacing: 1px;
		font-weight:bold;
		font-size: 0.9em;
	}
	
	#howto  .slider{
		overflow: hidden;
	}
	
	#howto  .slider__wrapper{
		padding: 0 0 40px;
		height: 355px;
	}
	
	#howto .slider li.slider__item{
		float:left;
		overflow: hidden;
	}
	
	#howto .howto_img_box1{
		background: url(../images/howto_img1.gif) no-repeat center center #fff;
		width: inherit;
		height: 231px;
		background-size: 300px 231px;
		-webkit-background-size: 300px 231px;
		-moz-background-size: 300px 231px;
		margin: 0;
	}
	
	#howto .howto_img_box2{
		background: url(../images/howto_img2.gif) no-repeat center center #fff;
		width: inherit;
		height: 231px;
		background-size: 300px 231px;
		-webkit-background-size: 300px 231px;
		-moz-background-size: 300px 231px;
		margin: 0;
	}

	#howto .howto_img_box3{
		background: url(../images/howto_img3.gif) no-repeat center center #fff;
		width: inherit;
		height: 231px;
		background-size: 300px 231px;
		-webkit-background-size: 300px 231px;
		-moz-background-size: 300px 231px;
		margin: 0;
	}
	
	#howto .slider li.slider__item p{
		width: auto;
		font-size: 0.72em;
		padding: 10px;
		background-color: #fff;
		border-top:1px solid #f2f2f2;
		color: #333;
		text-align: justify;
		line-height: 1.5;
		min-height: 75px;
	}
	
	.slider__nav{
		padding: 7px 0 20px;
		height: 26px;
		position: relative;
		width: auto;
		text-align: center;
	}
	
	.slider__nav a{
		margin: 0 15px;
	}
	
	.slider__arrows{
		position: relative;
	}
	
	.slider__arrows a.slider__arrows-item--right{
		background: url(../images/slide_arrow_r.png) center center no-repeat;
		display: block;
		width: 13px;
		height: 26px;
		background-size: 13px 26px;
		-webkit-background-size: 13px 26px;
		-moz-background-size: 13px 26px;
		position: absolute;
		right: 20px;
		z-index: 10;
	}
	
	.slider__arrows a.slider__arrows-item--left{
		background: url(../images/slide_arrow_l.png) center center no-repeat;
		display: block;
		width: 13px;
		height: 26px;
		background-size: 13px 26px;
		-webkit-background-size: 13px 26px;
		-moz-background-size: 13px 26px;
		position: absolute;
		left: 20px;
		z-index: 10;
	}
	
	a.slider__nav-item{
		width: 13px;
		height: 13px;
		background-size: 6px 12px;
		-webkit-background-size: 6px 12px;
		-moz-background-size: 6px 12px;
		display: inline-block;
		background: url(../images/slide_nav.png) left top no-repeat;
	}
	
	a.slider__nav-item--current{
		background-position: left bottom;
	}
	
	a.slider__nav-item:hover{
		background-position: left bottom;
	}



}